<div [solidifySpinner]="(isLoadingObs | async)"
     class="wrapper"
>
  <dlcm-preservation-planning-sip-form #formPresentational
                                       *ngIf="isReadyToBeDisplayedObs | async"
                                       [model]="currentObs | async"
                                       [readonly]="true"
                                       (navigate)="navigate($event)"
  >
  </dlcm-preservation-planning-sip-form>
</div>
